CA root or intermediate certificates have expired

Symptom

HPE OneView displays an error message during certificate validation.

Cause

Root or intermediate CA certificate imported to HPE OneView has expired.

Action
Delete the CA root and any corresponding intermediates from HPE OneView.